---
advanced:
  title: Avançado
  content: >
    Reduza seus parâmetros de pesquisa. Um vez que você selecionou seus critérios de busca avançada e executou a busca, você pode <span class="doc-desc-title">Exportar </span> os dados na parte inferior da página.
export:
  title: Exportar
  content: >
    Exporte seus dados atualmente no modo de exibição em um arquivo CSV. Arquivos CSV podem ser abertos com qualquer software de planilha eletrônica (ou seja, Microsoft Excel, páginas da Apple, OpenOffice, etc.).
